body{margin:0}.ca-container{position:relative;margin:0 auto;width:910px;height:505px;font-family:arial}.ca-wrapper{width:100%;height:100%;position:relative}.ca-item{position:relative;float:left;width:305px;height:100%;text-align:center}.ca-item h4, .ca-item p{padding:0 20px;font-family:Arial,Helvetica,sans-serif;color:#FFF}.ca-item p{font-size:13px;text-align:justify;line-height:20px}.ca-item h4{font-size:20px;margin:20px 0}.ca-more-wrap{height:38px;position:absolute;bottom:10px;text-align:center;width:100%;bottom:0}.ca-more{padding:7px 31px;background:rgb(255,255,255);text-align:center;color:rgb(52,152,219);text-decoration:none;border-radius:4px}.ca-close{position:absolute;top:10px;right:10px;background:#fff url(../images/cross.png) no-repeat center center;width:27px;height:27px;text-indent:-9000px;outline:none;-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);box-shadow:1px 1px 2px rgba(0,0,0,0.2);opacity:0.7}.ca-close:hover{opacity:1.0}.ca-item-main{border-radius:15px 15px 0 0;position:absolute;top:5px;left:5px;right:5px;bottom:5px;overflow:hidden;-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);background-color:#a9102e;background-image:-webkit-radial-gradient(50% 74%, 100px 100px, rgba(255, 255, 255, 0.4) 0%, rgba(51, 151, 219, 0) 100%);background-image:-moz-radial-gradient(50% 74%, 100px 100px, rgba(255, 255, 255, 0.4) 0%, rgba(51, 151, 219, 0) 100%);background-image:radial-gradient(50% 74%, 100px 100px, rgba(255, 255, 255, 0.4) 0%, rgba(51, 151, 219, 0) 100%);background-position:0 130px}.ca-item-main img{width:100%;border-radius:15px 15px 0 0;height:180px}.ca-content-wrapper{position:absolute;width:0px;height:440px;top:5px;text-align:left;z-index:10000;overflow:hidden}.ca-content{width:605px;overflow:hidden;background:#a9102e;border-radius:15px}.ca-content-text{font-size:14px;font-style:italic;margin:10px 20px;padding:10px 20px;line-height:24px}.ca-content-text p{padding-bottom:5px}.ca-content h6{margin:25px 20px 0px 35px;font-size:32px;padding-bottom:5px;color:#fff;border-bottom:2px solid #fff}.ca-content ul{margin:20px 35px;height:30px}.ca-content ul li{float:left;margin:0px 2px;list-style:none}.ca-content ul li a{color:#2980b9;background:#fff;padding:3px 6px;font-size:14px;font-style:italic}.ca-content ul li a:hover{background:#fff;text-shadow:none}.ca-nav span{width:25px;height:38px;background:transparent url(../images/arrows.png) no-repeat top left;position:absolute;top:50%;margin-top:-19px;left:-40px;text-indent:-9000px;opacity:0.7;cursor:pointer;z-index:100}.ca-nav span.ca-nav-next{background-position:-24px;left:auto;right:-40px}.ca-nav span:hover{opacity:1.0}
.watsapp {
    float: left;
    margin-left: 0;
    bottom: 100px;
    padding: 0 0 0 20px;
    position: fixed;
    width: auto;
    z-index: 99999;
}
.watsapp img {
    border-radius: 100%;
}

.callbtn {
    float: right;
    margin-left: 0;
    bottom: 100px;
    padding: 0 0 0 20px;
    position: fixed;
    width: auto;
    z-index: 99999;
    right: 20px;
}
.callbtn img {
    border-radius: 100%;
}


.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display:none;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display:none;
}
@media (max-width: 767px) {
    .hidden-xs {
        display:none;
    }
    .visible-xs {
        display:block;
    }
}